name = "Tireblade"

[[world]]
name = "San Fransokyo"
rooms = ["Battlegate 12"]

[[drops]]
name = "Lightning Stone"
kind = "material"
chance = 8

	[drops.material]
	category = "lightning"
	kind = "stone"

[[drops]]
name = "Lightning Gem"
kind = "material"
chance = 4

	[drops.material]
	category = "lightning"
	kind = "gem"

[[drops]]
name = "Lightning Crystal"
kind = "material"
chance = 2

	[drops.material]
	category = "lightning"
	kind = "crystal"
